@charset "utf-8";
/* CSS Document */
/************ SOCIAL MEDIA *************/
.updated {
    position: absolute;
    bottom: 20px;
    right: 20px;
    font-size: 14px;
    z-index: 9;
    color: #A3A3A3 !important;
    margin: 0px;
    font-style: italic;
}
.title {
    font-weight: 100;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-size: 2.5rem;
}
.social-top {
    display: inline-block;
    margin-top: 20px;
}
.social-top .btn {
    display: inline-flex;
    margin-top: -5px;
    margin-left: 15px;
    border: 1px solid rgb(128, 128, 128);
    padding: 11px 20px;
}
.social-inner {
    display: inline-flex;
    font-size: 1.4rem;
}
.social-inner a {
    width: 35px;
    height: 35px;
    font-size: 18px;
}
.search .item .social-inner a {
    width: 35px;
    height: 35px;
    font-size: 18px;
}
@media (max-width: 768px) {
    .search .item .social-inner a {
        width: 50px;
        height: 50px;
    }
}
.social-inner a, .social-inner a:link {
    color: rgb(128, 128, 128);
    text-decoration: none
}
.social-inner a {
    border: 1px #717171 solid;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center
}
.feature-grid-5 .social-inner a {
    width: 35px;
    height: 35px;
}
.social-inner a.addthis_button_facebook {
    margin-right: 15px
}
.social-inner a.addthis_button_facebook:hover span {
    color: #fff;
}
.social-inner a.addthis_button_facebook:hover {
    background-color: #3b5998;
    border-color: #3b5998;
}
.social-inner a.addthis_button_facebook {
    transition: all .2s ease-in;
}
.social-inner a.addthis_button_twitter:hover span {
    color: #fff;
}
.social-inner a.addthis_button_twitter:hover {
    background-color: #00aced;
    border-color: #00aced;
}
.social-inner a.addthis_button_twitter {
    padding-top: 2px;
    transition: all .2s ease-in;
}
.social-inner a.addthis_button_email:hover span {
    color: #fff;
    transition: all .2s ease-in;
}
.social-inner a.addthis_button_email:hover {
    background-color: #DD4B39;
    border-color: #DD4B39;
}
.social-inner a.addthis_button_email {
    margin-left: 15px;
    font-size: .9rem;
    transition: all .2s ease-in;
}
/********* BANNER **********/
.spotlight-banner {
    background: url(/publicmedia/2019/May/17/2002133046/900/510/0/190515-Z-AL508-1131.JPG);
    background-size: cover;
    background-position: center center;
    position: relative
}
.screen {
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(0, 0, 0, 0.7);
}
.spotlight-banner * {
    color: #fff;
}
.spotlight-banner .text {
    font-family: Oswald, sans-serif;
    text-transform: uppercase;
    font-size: 1.3rem;
    position: relative;
    padding-left: 40px;
}
.spotlight-banner .title {
    font-size: 3.3rem;
    line-height: 3.3rem;
}
.spotlight-banner .title span {
	display: block;
    font-size: 0.45em;
    font-weight: bold;
    letter-spacing: 13px;
}
.spotlight-banner .text:after {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background: #355e93;
    display: block;
    position: absolute;
    left: 0;
    top: calc(50% - 5px);
}
.spotlight-banner .text:before {
    content: "";
    width: 30px;
    height: 2px;
    background: #355e93;
    display: block;
    position: absolute;
    top: calc(50% - 1px);
    left: 0px;
}
.spotlight-banner-content {
    padding-top: 6rem;
    padding-bottom: 3rem;
    position: relative;
    z-index: 3;
    text-align: center;
}
.spotlight-banner .blurb {
    max-width: 75%;
    margin: auto;
}
.spotlight-banner-seperator {
    height: 5px;
    width: 100%; /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#355e93+0,728fb4+100 */ background: #fff;
    position: absolute;
    left: 0px;
    bottom: 0px;
}
.spotlight-chevron-down {
    width: 80px;
    height: 80px;
    background: rgba(235, 235, 235, 1);
    position: absolute;
    z-index: 9;
    bottom: -40px;
    left: calc(50% - 40px);
    border-radius: 100%;
}
.spotlight-chevron-down img {
    padding: 20px;
}
/* RUMOR CONTROL */
.content-wrap a {
    color: #355e93;
    opacity: .8;
    transition: all .2s;
}
.content-wrap a:hover {
    opacity: 1;
}
#content-pane-wrap {
    background: linear-gradient(-42deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.6376925770308124) 100%), url(https://media.defense.gov/2020/Mar/25/2002269289/-1/-1/0/200323-N-UV609-2198.JPG);
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
	padding: 4rem 0;
}
.purpose-card {
    padding: 30px 30px 1px;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    border-top: 10px solid #355e93;
    max-width: 900px;
    margin: 0 auto 2rem;
}
.purpose-card ul li a {
    color: #355e93;
    opacity: .8;
    transition: all .2s;
}
.purpose-card ul li a:hover {
    opacity: 1;
}
.purpose-card ul {
    margin-bottom: 20px;
    margin-left: 25px;
}
.purpose-card ul li {
    list-style: disc;
}
.purpose-card ul li i {
    margin-left: 3px;
    font-size: .7rem;
}
#dnn_ctr3147_HtmlModule_lblContent > div.purpose-card > p:nth-child(4) {
    margin: 0px;
}
.myth-card {
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    margin-bottom: 30px;
}
.myth-card {
    font-weight: 400;
}
.myth-card .myth {
    margin-bottom: 0px;
    border-bottom: 1px solid #aebfd4;
    color: #355e93;
    padding: 20px 30px;
    background-color: #ebeff5;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    font-size: 1rem;
}
.myth-card .myth p {
	margin: 0;
}
.myth-card .fact {
    margin: 0px;
    padding: 1px 30px 25px;
    font-size: 1.1rem;
    line-height: 1.5em;
}
.myth-card .fact p {
	margin: 20px 0 0;
}
.myth-card .myth .title,
.myth-card .fact .title {
    font-weight: 800;
    text-transform: uppercase;
	color: #355e93;
	font-size: 22px;
	margin-right: 5px;
	letter-spacing: 2px;
}
.myth-card .fact .quote {
    background: #eee;
    display: block;
    margin-top: 10px;
    font-size: 17px;
    padding: 20px 25px;
	border-radius: 3px;
}
.dgov-grid .dgov-col-md-6:nth-child(odd) .myth-card {
    border-left: 10px solid #355e93;
}
.dgov-grid .dgov-col-md-6:nth-child(odd) .myth-card:after {
    content: "";
    position: absolute;
    right: 40px;
    width: 10px;
    height: 35px;
    background: #fff;
    top: -19px;
    z-index: 9;
    display: none;
}
.dgov-grid .dgov-col-md-6:nth-child(even) .myth-card:after {
    content: "";
    position: absolute;
    left: 40px;
    width: 10px;
    height: 35px;
    background: #fff;
    top: -19px;
    z-index: 9;
    display: none;
}
.dgov-col-md-6 .myth-card:last-child {
    margin: 0px;
}
.dgov-grid .dgov-col-md-6:nth-child(even) .myth-card {
    border-right: 10px solid #355e93;
}
.coronavirus-timeline .dgov-col-md-12 {
    padding-bottom: 4rem;
}
.spotlight-block {
    max-width: 600px;
    margin: 2rem auto 0;
    border-radius: 3px;
    padding: 25px 30px;
    background: rgba(255, 255, 255, 1);
    border-bottom: 10px solid #355e93;
}
.spotlight-block .text-center {
    font-style: italic;
    margin-bottom: 0px;
}
.spotlight-card h2 {
    font-weight: 600;
    font-size: 42px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #000;
}
.spotlight-block .btn {
	color: #fff !important;
}
/* TEMP */
#dnn_ctr3147_HtmlModule_lblContent > div.myth-container > div > div:nth-child(6) > div:after {
    content: "";
    position: absolute;
    left: 40px;
    width: 10px;
    height: 150px;
    background: #fff;
    top: -134px;
    z-index: 9;
    display: none;
}
#dnn_ctr3147_HtmlModule_lblContent > div.myth-container > div > div:nth-child(3) > div:after {
    content: "";
    position: absolute;
    right: 40px;
    width: 10px;
    height: 51px;
    background: #fff;
    top: -31px;
    z-index: 9;
    display: none;
}
#dnn_ctr3147_HtmlModule_lblContent > div.myth-container > div > div:nth-child(4) > div:after {
    content: "";
    position: absolute;
    left: 40px;
    width: 10px;
    height: 54px;
    background: #fff;
    top: -35px;
    z-index: 9;
    display: none;
}
#dnn_ctr3147_HtmlModule_lblContent > div.myth-container > div > div:nth-child(6) > div:before {
    content: "";
    position: absolute;
    left: 40px;
    width: 10px;
    height: 54px;
    background: #fff;
    bottom: -35px;
    z-index: 9;
    display: none;
}
#dnn_ctr3147_HtmlModule_lblContent > div.myth-container > div > div:nth-child(5) > div:before {
    content: "";
    position: absolute;
    right: 40px;
    width: 10px;
    height: 131px;
    background: #fff;
    bottom: -18px;
    z-index: 9;
    display: none;
}
/* RESPONSIVE */
@media (max-width: 991px) {
    .purpose-card {
        margin: 15px;
    }
    .myth-card h2.myth {
        font-size: 18px;
    }
    .myth-card h2.fact {
        font-size: 23px;
        line-height: 28px;
    }
    .spotlight-card h2 {
        font-size: 31px;
    }
}

@media only screen and (max-width: 991px) {
	.dgov-grid .dgov-col-md-6:nth-child(even) .myth-card,
	.dgov-grid .dgov-col-md-6:nth-child(odd) .myth-card {
		border-left: none;
		border-right: none;
		border-top: 10px solid #355e93;
	}
}

@media only screen and (max-width: 767px) {
	#content-pane-wrap {
		padding: 0;
	}
	.purpose-card,
	.spotlight-block {
		margin: 0;
		border-radius: 0;
	}
	.myth-container {
		padding: 15px;
	}
	
}

/* XXS */
@media only screen and (max-width: 576px) {
	.social-top .btn {
		display: block;
		margin: 15px auto 0;
	}
	.updated {
		width: 100%;
		text-align: center;
		right: 0;
	}
	.myth-container {
		padding: 15px 0;
	}
	.myth-card .myth {
		padding: 15px 20px;
	}
	.myth-card .fact {
		padding:1px 21px 20px;
	}
}

/* XXS */
@media only screen and (max-width: 450px) {
	.spotlight-banner .title {
		font-size: 2.4rem;
	}
}